Subject: RE: [lojban] Where is Lojbangug?

From: Pierre Abbat <[email-masked]>
Date: Tue, 17 Jul 2001 21:19:43 -0400

On Tue, 17 Jul 2001, And Rosta wrote:
>Alright -- if you're a jvajvoist then make it "fasnycaxmati" or
>"jivnycaxmati" (fasnu/jivna zei caxmati), "abstract chessgame x1 is realized 
>in a game played by x2 (white) and x3 (black)"

I'm not a total jvajvoist, but the situation with chess is different than it
was with dates. With dates, the place structure of djedi and masti are already
defined, but it's hard to come up with a succinct way to spell out a date with
those place structures so I came up with something else. With chess, the place
structure of caxmati is not yet defined and we're trying to find the best one.

If caxmati means "x1 is an abstract chessgame", then jivnycaxmati can have the
place structure "x1 is a chessgame between x2 and x3" since jivna has those
places. Let's go with that. Or we can say "mi jivna do lo caxmati" for "I play
chess with you".

phma